.lang-inline{
 text-align:center;
}

 @media (min-width: 769px){
    .sticky-menu {
        display: block;
        position: absolute !important;
        top: 100vh;
        transform:translateY(-100%);
        -webkit-transform:translateY(-100%);
        width: 100% !important;
        z-index: 10;
    }
 
    .sticky-menu.fixed-sticky-menu {
        position: fixed!important;
        top: 0;
        transform: none;
        -webkit-transform: none;
    }
}


.preventivoBtn{ cursor:pointer};
.superhidden { display: none !important};
.notselectable{color:#ff0000 !important;}
.botto{
 position:fixed;
  bottom:0px;
   /*   box-shadow: 0px -5px 15px rgba(0,0,0,0.2) !important;*/
  width:100% !important;
  z-index:10000000 !important;
  
}

.bottos .custom-html{
 position:fixed;
  bottom:0px;
   /*   box-shadow: 0px -5px 15px rgba(0,0,0,0.2) !important;*/
  width:100% !important;
  z-index:10000000 !important;
  
}
.bottos {
 position:fixed;
  bottom:-100px;
   /*   box-shadow: 0px -5px 15px rgba(0,0,0,0.2) !important;*/
  width:100% !important;
  z-index:10000000 !important;
  
}
.topme{
 z-index:10000 !important; 
}


.item-2478, .item-2566{
 cursor:pointer; 
  
}
.nav-item i{
    /*width: 250px;
    position: absolute;
    left: 0;
    text-align: right;
  	height:30px;
  	top: 0px;*/
}

@media (max-width: 1024px){
  li.deeper > span i.ba-icon-caret-right{
 display:block !important;
}
 .mMobile .nav-item i{
    width: 100%;
    position: absolute;
    left: 0;
    text-align: right;
  	height:30px;
  	top: 0px;
    display:block !important;
  }
}

.ba-cart-product-quantity-cell .ba-variation-notice, .ba-add-to-cart-quantity .ba-variation-notice, * > .ba-tooltip {
    background: rgba(0,0,0,0.8);
  
}



.megamenu-item{
 cursor:pointer; 
}

.has-multi-property.sb-screen-m .sb__btn--verify {
    width: 20% !important;
}
.sb__footer{
 display:none; 
}

/*MAPS*/
.gm-style-iw-d{
 overflow:hidden !important;
  padding:0px 10px 10px 0px;
}
.gm-style-iw-d p{
line-height:20px;
}

.sb-container{
  
 background-color: #efefef; 
}

.sb-screen-l .sb__btn--verify {
    font-size: 16px;
   /* width: 12% !important;*/
    height: 56px;
    padding: 16px 8px;
}

div.calendar,.ba-modal.message-modal,.forms-calendar-wrapper.visible-forms-calendar {
    
    z-index: 300000003 !important;
   
}
.ba-form-message-popup {
  z-index: 3000000000
}


.termsfeed-com---palette-dark .cc-nb-reject,.termsfeed-com---palette-dark .cc-nb-okagree,.termsfeed-com---palette-dark .cc-cp-foot-save {
    color: #fff !important;
    background-color: #b3a18a !important;
}

.termsfeed-com---palette-dark .cc-nb-okagree:focus,.termsfeed-com---palette-dark .cc-nb-reject:focus,.termsfeed-com---palette-dark .cc-cp-foot-save:focus,.termsfeed-com---palette-dark .cc-pc-head-close:active, .termsfeed-com---palette-dark .cc-pc-head-close:focus {
    box-shadow: 0 0 0 1px #ffffff;
}